uuid:
  -
    value: 9df42602-02e7-4fb6-af23-ffb4d404490c
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'legal writing'
description:
  -
    value: "<p>\"Scholarly writing communicating legal analysis or other results of research relevant to the law.\" <a href=\"#cwrc:88202968-6890-4981-88a9-e39f691deea4\">(Wikipedia, 2022)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Scholarly writing communicating legal analysis or other results of research relevant to the law." <a href="#cwrc:88202968-6890-4981-88a9-e39f691deea4">(Wikipedia, 2022)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: cb5abb56-317b-403a-958f-6ed0cfe90f30
  -
    target_type: taxonomy_term
    target_uuid: f02e7b4e-eb2b-4964-be12-06f51116a3e7
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: cb5abb56-317b-403a-958f-6ed0cfe90f30
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: f02e7b4e-eb2b-4964-be12-06f51116a3e7
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: cb5abb56-317b-403a-958f-6ed0cfe90f30
  -
    target_type: taxonomy_term
    target_uuid: f02e7b4e-eb2b-4964-be12-06f51116a3e7
changed:
  -
    value: '2023-12-22T00:42:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'legal writing | LEAF'
    description: '"Scholarly writing communicating legal analysis or other results of research relevant to the law." (Wikipedia, 2022)'
    canonical_url: 'http://default/taxonomy/term/345'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/legalWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.cb5abb56-317b-403a-958f-6ed0cfe90f30
      - taxonomy_term.genre.f02e7b4e-eb2b-4964-be12-06f51116a3e7
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.cb5abb56-317b-403a-958f-6ed0cfe90f30
      - taxonomy_term.genre.f02e7b4e-eb2b-4964-be12-06f51116a3e7
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
